<script lang="ts">
  import Sidebar from '$lib/Sidebar.svelte';
  import { page } from '$app/stores';
</script>

<svelte:head>
  <title>Mijn Berichtenbox — Fictieve Mijn Overheid</title>
</svelte:head>

<div class="container mx-auto grid grid-cols-12 gap-16 pb-5 pt-2.5">
  <div class="col-span-3"><Sidebar active="berichtenbox" /></div>

  <div class="col-span-9 text-sm">
    <p class="mb-2 flex items-center text-sm uppercase">
      <span class="text-sky-800">Home</span>
      <svg
        class="mx-2 h-2.5 w-2.5"
        viewBox="0 0 32 32"
        xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink"
        ><path
          transform="rotate(180 16.444 16)"
          fill="currentColor"
          d="m22.853 27.401-.064.065a1.823 1.823 0 0 1-2.579 0L10.034 17.29a1.823 1.823 0 0 1 0-2.58L20.21 4.534a1.823 1.823 0 0 1 2.579 0l.064.065a1.823 1.823 0 0 1 0 2.579L14.031 16l8.822 8.822a1.823 1.823 0 0 1 0 2.58"
        /></svg
      >
      <a class="text-sky-800" href="/{$page.params.sqid}">Berichtenbox</a>
      <svg
        class="mx-2 h-2.5 w-2.5"
        viewBox="0 0 32 32"
        xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink"
        ><path
          transform="rotate(180 16.444 16)"
          fill="currentColor"
          d="m22.853 27.401-.064.065a1.823 1.823 0 0 1-2.579 0L10.034 17.29a1.823 1.823 0 0 1 0-2.58L20.21 4.534a1.823 1.823 0 0 1 2.579 0l.064.065a1.823 1.823 0 0 1 0 2.579L14.031 16l8.822 8.822a1.823 1.823 0 0 1 0 2.58"
        /></svg
      >
      <span>Inbox</span>
    </p>

    <h1 class="mb-5 text-3xl font-[350]">Mijn Berichtenbox</h1>

    <div class="rounded-sm bg-white p-8 shadow-[0_0_6px_rgba(0,0,0,0.16)]">
      Ga naar <a class="text-sky-700 underline hover:no-underline" href="/{$page.params.sqid}/dataverwerkingen">Logboek Dataverwerkingen</a>.
    </div>
  </div>
</div>
